## querymee 0.1.4

=== debian/changelog ===
querymee (0.1.4) unstable; urgency=low

  * add support for .tsv files
  * add support for .voc files (http://www.vokabeln.de/v1/download.htm)
  * applied KDE fixes to qmvocdocument library

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 18 Sep 2010 16:20:34 +0300
