=== debian/control ===
Source: querymee
Section: user/education
Priority: extra
Maintainer: Reto Zingg <g.d0b3rm4n@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Homepage: http://querymee.garage.maemo.org/
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1694&atid=5986
Standards-Version: 3.7.2

Package: querymee
Architecture: any
Section: user/education
Xb-Maemo-Display-Name: Querymee
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a word trainer with more than 150 ready made vocabularies
 Querymee allows you to train languages and to memorize things.
 .
 At the moment just multiple choice is supported, but so called
 flash card learning is planned (looking for developers).
 .
 As main file format KDEs kvtml format is used (a XML format),
 so you can easily edit and create your own files with
 Parley (http://edu.kde.org/parley/), KWordQuiz
 (http://edu.kde.org/kwordquiz/) or WordQuiz for Windows and Mac OS X
 (http://peterandlinda.com/wordquiz/).
 .
 Additionally the following file formats are supported (read only):
 .
 .voc files from http://www.vokabeln.de/v1/download.htm
 .
 .tsv files (Tab Separated Values) created with openoffice.org calc, excel or any text editor.
 See help for details.
 .
 Save your own or downloaded kvtml,voc or tsv files under under
 /home/user/MyDocs/Querymee in your N900.
 .
 You can use ready made kvtml files from the KDE project
 (more than 150 are available), just download the files 
 with the build in download dialog.
Xb-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAABTAAAAUwBaYa9OQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAzkSURB
 VGiBzZp5dFTXfcc/975lRqMZSbMILQgJSQiQ2GIMAWyDTVjrpTF4xUudmLQJXuIe7EBO2riN0zbG
 8dK6wa3juE7iGhcvYOzUB2yDiU1wXXYskGRkswjtCImRRprlvXf7xyAJGwuNgNPkqzNHOk/3d+/3
 9+5vub/fHaGUAmD1EyuuAn4ITAJy+dNEE7APePTeBx/bCiCUUjzz5MpHgL8FhK5pmC7zj8hxYMRj
 cSzbBlDAP9yzfNXD4pknViwANpqmQfnYMkLBwB+X5SA40XaSqupDxOMJgIU6QiwHqCgfQzCQdUGT
 d1uCznjy05UQCAHDHItMzcETlBeBPoSCASrKx7B3/wGA5boQTDV0/bzJ2wqOd0qawxrGjko2//fv
 mDn9ct7duhm3201F2VhMl0FTUzMx26K0fBRXLJmBnqaftxLBQBamoZOwrKm6EMJvmudn88IRbP/1
 R4Tb2thf+Qmzpl9GWXEJ6aaLmdNmUDayhOnll7KjZg+O4/Dxrp3ctegW3nhsPTO/dwM5Oee/K6Zp
 Ytm2Xxckf4aCo/97hC2vbMHn81Hf2MCUCZN4fMUjvL75LYL+AJPHTULXdN7+4F2qamvIz8sn4Pcz
 cdx4GpsbmTxuEm+uep6CkhLmLZuDrg1dgV7eEgFD4e/Y8OH6D1n5ne8zqmgkxSOKqKyp5m+e+in7
 DlRy2/zF5GZmE/L6+Yurb2b/gQNUVh1k8cyruf/mpXR0hTlYW8Uj96wgcSrMhlXrUEPnTy9vKYRA
 iNQ1WP+zdYweWYJbd/E/u3cxa+p0Hr53JcFgkHBXF3YyzCWhHGzH4YHbvtv36JoZc6mvb6A92knC
 tqk9VEvdgY6h8z/NW6ZOXfDOP29kfFk5Qkp6rBhFBQVMLBmHS9NZuuRbfP2SyWzd/1GfRPWxQ5SX
 j0XXvmgj4a4u/u2l/yB/WC6P3vsQrzz5HJXr9qOGuBWCvh0YfHBncxx/mo95l17BDbOv5aODu4hE
 uvnt22txHIcst4fighEc+vyzPpndVZXc9mc3AOA4FqBAKSpGj+HBO+6mND+ftVs38fMHHqLtaBOf
 bf08dfIiuQsp+0BHYxub//AhAM+u+y2/e2cThm5wvLEJKSU1dYcZnjOccGe4T2ZYKESm2wvAkcY6
 euIRVLwLIQWGY3NpcSltJ9tYvf5VFLBp3caUFRiyD1TvrCGWiBNzLKxEnAVXzWHG5Km4TAOACSPH
 goQMr69PZlxZOaDAinKivYXKz6vBSVBQMJzeALrwsiuorK4ibsXJ8vpor4+kxr/fBwYPo0qBHYkx
 evQY7v/JDzhWX8+CKbOYMmYSlm3T1n4CXUikOCOuK4dcjxcV7UAluglHu9l54JMk6YmTAahpbWZC
 4UgcR5GRmUVzSwuGSC0n9YXRpC2de3DkpEOu188P7lzGsqXfJeD3YymbD/Z+xJ033Mov1r6A49i4
 TJO6xgZUvAsV7QArCkrRGY+yfecugv4gABqC7VUH+ayxASEEK5fdx02XzSJh27Ro7tQUOM1bT7I/
 twZt9WFa2lqQCC4pHEvH5Haqaqs52nScHft28e2bbqeu+ShFgRBSQs2xzynJyaMp0sm727dxsPYQ
 dU2NhDvDRDo7GZ6Ty56qA/z1LbcBMDaYDUoxYvhwWuOSfMvBrQ8WkpIa6Kn4sCoKcKy5gafXPMt9
 t3yHkpJS9u7ayZzLr2JvVSUvvr6GH915NzgWkydMYvnjP2PUiCJOdYaZMvlSVj30MJoVI5ro4cEn
 H6Pa6+WHf/k9zNMmt2X3LnLzhmHoBnEUPTa4Bzkq9fLWU3FiIWDB3Xex+YWXkJqGW0iumjyFDMMg
 b8IkXtuwnqde+y+6e3o40X6S/3ziaVqjXbzx5lvct/h2iHUC4JYac6+4EmFoZGkGL763kUg0Sjxh
 caixHsetY6eYnPqdOBUnAOoz0rEci3B7I8M0Se3xI4R7InTbCe5YsoRlNy2hZFQJNy64Br/UGO3J
 xO12E492ARCNxwG4YsIEXEYyct08dz5Lr74OZdlEdJhz160AgyogpEx+Us0DaTpEBcy7cwl/99xq
 Hv7Vszz56+cRQuDRDGaXjoFEnK8VjyIW6+mTWzR3PjsPfwrAE2tfosdKkJ3uY2JpGQCarXj0Ny+g
 Aj4WfGsJFCYr2S+f7aTU0Q03ptuHO91PmsePkBIEaIuvm/33hq6TMyx7QAUcBY0RSX5FMdOnTaVo
 QgWZOSHWr9tA4YhCpBC8v28Pl40tJyGSNYLXdJFpusjxB9CEIC3Tx7otm5lRMZ4M04VSijVb3iMt
 L8Sc22/EXZpPJBqnLdzNyCwNt+nCMNMw3ekYhhtNN5FS6zP3hvo6rISFnooFeU1FugHHWzuYWFaA
 mwKC5cUE/UHWvLcJXQmamho43tTIN6/8Bu/v3smts2YD9DlqdlaQHfv28E/dPQghaD7RyrhLL2H2
 7TfiKhqGlJJ0dxq5AT+edAtjMDPqDaMpOTGQn25zqCOK7ThoUqL5PFRcP5cxs6YRbwtjd0X4w7vv
 8+gLvyQWjXGgpob7b7qFTI+Xg/XHeHPrFubfuIiCr43DLXW8GZlkFw/HCGaesVAcAWgpnTCTvHVS
 PAx5TsflnlgCb5orOYUU6KEM9FAGAAsnlTH72DfpaG2juaWZFz/YjMeTjq0J5iy7i9KKsWjBjAHX
 SFg2moTU6rQk76QJpTA8LRk46In3K3DWlIaGp6wA35hCCoVkypwrUfEEmAam3zeorVq2g5lidTYk
 EwJwawopkjvQP4lAkxpSSjT5pbMQQGDgt/1VSFgOhkitKOjlradwkuiD16WjaTou04Um5ZBr6cFg
 2Taeoe7AQD4ghEBKHakZSC35O8fWkbqBLs+jCk8BCdvGNFIty870AZHMblIaaKfJCqmdpZYuFDHL
 /qrZLhjRRALbdnCdjw9ITSPN4x9UKMNU1HUm6InHSTvPXtJAaGnvREpBhstJafwXChqZoi0H3A6m
 Jmhu77oQrmeh5VQXpyJRCrz2WceIgZA0IIGe/EuSXzJ1wMF1z/yS7m07AciYOJ4Ts2detF3oiSdo
 bu+kcFiI8cUjOPzgj1CWzTavxhtV1QPKfXvJN6DXhECwc5cx4OBC/6cEFjdiW5AjT3CKr9N6qovC
 7AvvZJ/s7EZKqCguQmoaKhJFWTbSURSFB95pAf1h1LEUK1cOvMjLf9WOb1yMqo8LCRTnkW/upSE6
 44LJQzL7Co2zekf5p04x7xxyOx37tBMj0ITDT/nxgIPFSeiqMcnMMFEnmtAT6SR8DoohdSW/EpZt
 I7WzQ2dodAz/9QPLSQuEEsmaWEq4PFSFAiLSIM2x0M7oWB7+tIi290ARA6CrXMC1ycUN7cJyQsK2
 kUphd3UhUEiXAVLiDijMMecQrAJUbx4wdMSrrxHpjvPnD77M6hVXU1HcXx+s/cd3CI0PsXFjLTNn
 FlEwysRNAk278EsLXUFza5zWyg14f7+FYaefv2UtZdkqC4DXVy8kkOUise1jor96EQDtWhPhxJIm
 pJRg275jRGNJgf2HmjkZ7q+sSsuyqagYTl6ej4aGMAknQbomUw6/51TA0NE0DRnKRht7xisf5OX0
 9oWSTqwUP/739/v++ez6XV8YfM2YYnJyejhypB0pJa50gdscOGoNBZousZXN8/U2ruxL+p5ndQkg
 PrACZ2ZiQ5ds+tc7iPTEWbziFf5l+ULGFof6Br+6djeVlS0IITDcCjNNkeVNuygKpLtdZPpc3JrR
 RPY7/b3RtyYuPqdc32kUIVBAdV0zsYTNZRMELeE2qOs/84h4Dz3tUQCy8j2Ai6z0i6OA3+uhqS3M
 56EgYkQ+eiy5TkhEWHD6tlru2U3cJbGP12FnZ/Zq0N/Ysh3FA2t2A/CL+dt4bLvkWLj/0u8eq5aH
 tm6g9vrFVOdMIzcrPdmTvAiQQlCYk8VRy6Lyyrlov/8QGpsoc1cxva01Oeg3nI5//R0LQd4ZjS1g
 at5xALxGnAnZzeSk92fBtE6bQ9cvpmbqNLK9brL9QytUBoMvLY3Rxfkcq2umZ+E8vPWNeO047tlz
 BpQRHfv7MnG7chL+60YdBiDLHWVWYSOdTikJkYctslB4qAGCPg+5oQu7Sx4IpqZROjKflpOnaCGf
 ahQlo0rIDwbOytIA1rrdCEG7DmKHctT8lz+5nKiWyR3mKSIUghT0WGDqOsO9Or5M70U/Qn8ZAsgJ
 ZOJxmTQ3trK/9jCVNbWEDh8lp+Yz/PWNCKA924M9LR8QO8Tbrz21ANjoCB3lL0NL8+Hz+MgNZFxw
 lr1QxC2LjuYTtEcTxKWGOxol1FDDCb2ThCEBFgqlFG+sf26dW3UvAlBCQ2jJN32R/HQADG1yRzlg
 JxCq/8seCxc/8LDo/brNpvVPz7bRHxeoComd2i3D/zMcocVB7JPKWrFg0fe3Avwffc6hGrTd6ocA
 AAAASUVORK5CYII=
