## querymee 0.1.5

=== debian/changelog ===
querymee (0.1.5) unstable; urgency=low

  * add support for .tsv files
  * add support for .voc files (http://www.vokabeln.de/v1/download.htm)
  * applied KDE fixes to qmvocdocument library
  * fix problem with kvtml files with nested lessons 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 18 Sep 2010 17:37:22 +0300
