=== debian/control ===
--- 
+++ 
@@ -26,9 +26,9 @@
  .
  Additionally the following file formats are supported (read only):
  .
- .voc files from http://www.vokabeln.de/v1/download.htm
+ - .voc files from http://www.vokabeln.de/v1/download.htm
  .
- .tsv files (Tab Separated Values) created with openoffice.org calc, excel or any text editor.
+ - .tsv files (Tab Separated Values) created with openoffice.org calc, excel or any text editor.
  See help for details.
  .
  Save your own or downloaded kvtml,voc or tsv files under under
