## querymee 0.1.8

=== debian/changelog ===
querymee (0.1.8) unstable; urgency=low

  * add support for .tsv files
  * add support for .voc files (http://www.vokabeln.de/v1/download.htm)
  * applied KDE fixes to qmvocdocument library
  * fix problem with kvtml files with nested lessons bug: 6428
    https://garage.maemo.org/tracker/index.php?func=detail&aid=6428&group_id=1694&atid=5986

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sat, 18 Sep 2010 18:14:13 +0300
