=== lib/Makefile ===
#############################################################################
# Makefile for building: libqmvocdocument.so.1.0.0
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Sep 21 20:06:17 2010
# Project:  lib.pro
# Template: lib
# Command: /usr/bin/qmake-qt4 -unix -o Makefile lib.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib -shared -Wl,-soname,libqmvocdocument.so.1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtXml -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = qmvocarticle.cpp \
		qmvocconjugation.cpp \
		qmvoccontainer.cpp \
		qmvoccsvreader.cpp \
		qmvoccsvwriter.cpp \
		qmvocdeclension.cpp \
		qmvocdocument.cpp \
		qmvocexpression.cpp \
		qmvocidentifier.cpp \
		qmvockvtml2reader.cpp \
		qmvockvtml2writer.cpp \
		qmvockvtmlcompability.cpp \
		qmvockvtmlreader.cpp \
		qmvocleitnerbox.cpp \
		qmvoclesson.cpp \
		qmvocmultiplechoice.cpp \
		qmvocpaukerreader.cpp \
		qmvocpersonalpronoun.cpp \
		qmvoctext.cpp \
		qmvoctranslation.cpp \
		qmvocvokabelnreader.cpp \
		qmvocwordtype.cpp \
		sharedkvtmlfiles.cpp moc_qmvocdocument.cpp \
		moc_qmvockvtml2reader.cpp \
		moc_qmvockvtmlreader.cpp
OBJECTS       = qmvocarticle.o \
		qmvocconjugation.o \
		qmvoccontainer.o \
		qmvoccsvreader.o \
		qmvoccsvwriter.o \
		qmvocdeclension.o \
		qmvocdocument.o \
		qmvocexpression.o \
		qmvocidentifier.o \
		qmvockvtml2reader.o \
		qmvockvtml2writer.o \
		qmvockvtmlcompability.o \
		qmvockvtmlreader.o \
		qmvocleitnerbox.o \
		qmvoclesson.o \
		qmvocmultiplechoice.o \
		qmvocpaukerreader.o \
		qmvocpersonalpronoun.o \
		qmvoctext.o \
		qmvoctranslation.o \
		qmvocvokabelnreader.o \
		qmvocwordtype.o \
		sharedkvtmlfiles.o \
		moc_qmvocdocument.o \
		moc_qmvockvtml2reader.o \
		moc_qmvockvtmlreader.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		lib.pro
QMAKE_TARGET  = qmvocdocument
DESTDIR       = 
TARGET        = libqmvocdocument.so.1.0.0
TARGETA       = libqmvocdocument.a
TARGETD       = libqmvocdocument.so.1.0.0
TARGET0       = libqmvocdocument.so
TARGET1       = libqmvocdocument.so.1
TARGET2       = libqmvocdocument.so.1.0

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET) $(TARGET0) $(TARGET1) $(TARGET2)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)
	-ln -s $(TARGET) $(TARGET0)
	-ln -s $(TARGET) $(TARGET1)
	-ln -s $(TARGET) $(TARGET2)



staticlib: $(TARGETA)

$(TARGETA):  $(OBJECTS) $(OBJCOMP) 
	-$(DEL_FILE) $(TARGETA) 
	$(AR) $(TARGETA) $(OBJECTS)

Makefile: lib.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl
	$(QMAKE) -unix -o Makefile lib.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile lib.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qmvocdocument1.0.0 || $(MKDIR) .tmp/qmvocdocument1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qmvocdocument1.0.0/ && $(COPY_FILE) --parents qmvocarticle.h qmvoccommon_p.h qmvocconjugation.h qmvoccontainer.h qmvoccsvreader.h qmvoccsvwriter.h qmvocdeclension.h qmvocdocument.h qmvocexpression.h qmvocidentifier.h qmvockvtml2reader.h qmvockvtml2writer.h qmvockvtmlcompability.h qmvockvtmlreader.h qmvocleitnerbox.h qmvoclesson.h qmvocmultiplechoice.h qmvocpaukerreader.h qmvocpersonalpronoun.h qmvoctext.h qmvoctranslation.h qmvocvokabelnreader.h qmvocwordflags.h qmvocwordtype.h kvtml2defs.h kvtmldefs.h libqmvocdocument_export.h sharedkvtmlfiles.h .tmp/qmvocdocument1.0.0/ && $(COPY_FILE) --parents qmvocarticle.cpp qmvocconjugation.cpp qmvoccontainer.cpp qmvoccsvreader.cpp qmvoccsvwriter.cpp qmvocdeclension.cpp qmvocdocument.cpp qmvocexpression.cpp qmvocidentifier.cpp qmvockvtml2reader.cpp qmvockvtml2writer.cpp qmvockvtmlcompability.cpp qmvockvtmlreader.cpp qmvocleitnerbox.cpp qmvoclesson.cpp qmvocmultiplechoice.cpp qmvocpaukerreader.cpp qmvocpersonalpronoun.cpp qmvoctext.cpp qmvoctranslation.cpp qmvocvokabelnreader.cpp qmvocwordtype.cpp sharedkvtmlfiles.cpp .tmp/qmvocdocument1.0.0/ && (cd `dirname .tmp/qmvocdocument1.0.0` && $(TAR) qmvocdocument1.0.0.tar qmvocdocument1.0.0 && $(COMPRESS) qmvocdocument1.0.0.tar) && $(MOVE) `dirname .tmp/qmvocdocument1.0.0`/qmvocdocument1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qmvocdocument1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) $(TARGET0) $(TARGET1) $(TARGET2) $(TARGETA)
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmvocdocument.cpp moc_qmvockvtml2reader.cpp moc_qmvockvtmlreader.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmvocdocument.cpp moc_qmvockvtml2reader.cpp moc_qmvockvtmlreader.cpp
moc_qmvocdocument.cpp: libqmvocdocument_export.h \
		qmvocidentifier.h \
		qmvocpersonalpronoun.h \
		qmvocconjugation.h \
		qmvoctext.h \
		qmvocwordflags.h \
		qmvocarticle.h \
		qmvocdocument.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmvocdocument.h -o moc_qmvocdocument.cpp

moc_qmvockvtml2reader.cpp: qmvocexpression.h \
		libqmvocdocument_export.h \
		qmvoclesson.h \
		qmvoccontainer.h \
		qmvoctext.h \
		qmvocarticle.h \
		qmvocwordflags.h \
		qmvocmultiplechoice.h \
		qmvoctranslation.h \
		qmvocconjugation.h \
		qmvocpersonalpronoun.h \
		qmvockvtml2reader.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmvockvtml2reader.h -o moc_qmvockvtml2reader.cpp

moc_qmvockvtmlreader.cpp: qmvocexpression.h \
		libqmvocdocument_export.h \
		qmvoclesson.h \
		qmvoccontainer.h \
		qmvoctext.h \
		qmvocarticle.h \
		qmvocwordflags.h \
		qmvocmultiplechoice.h \
		qmvoctranslation.h \
		qmvocconjugation.h \
		qmvockvtmlcompability.h \
		qmvocpersonalpronoun.h \
		qmvockvtmlreader.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmvockvtmlreader.h -o moc_qmvockvtmlreader.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

qmvocarticle.o: qmvocarticle.cpp qmvocarticle.h \
		libqmvocdocument_export.h \
		qmvocwordflags.h
