## querymee 0.1.11

=== src/Makefile ===
#############################################################################
# Makefile for building: querymee
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Sep 21 20:07:58 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtNetwork -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include -I. -I../lib -I.
LINK          = g++
LFLAGS        = -Wl,-rpath,../lib -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L../lib -lqmvocdocument -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		querymee.cpp \
		querymeesettings.cpp \
		mainwindow.cpp \
		trainingselectionview.cpp \
		downloadmanager.cpp \
		downloadwidget.cpp \
		knsxmlstreamreader.cpp \
		ocsxmlstreamreader.cpp moc_querymee.cpp \
		moc_querymeesettings.cpp \
		moc_mainwindow.cpp \
		moc_trainingselectionview.cpp \
		moc_downloadmanager.cpp \
		moc_downloadwidget.cpp
OBJECTS       = main.o \
		querymee.o \
		querymeesettings.o \
		mainwindow.o \
		trainingselectionview.o \
		downloadmanager.o \
		downloadwidget.o \
		knsxmlstreamreader.o \
		ocsxmlstreamreader.o \
		moc_querymee.o \
		moc_querymeesettings.o \
		moc_mainwindow.o \
		moc_trainingselectionview.o \
		moc_downloadmanager.o \
		moc_downloadwidget.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = querymee
DESTDIR       = 
TARGET        = querymee

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtDBus.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtDBus.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/querymee1.0.0 || $(MKDIR) .tmp/querymee1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/querymee1.0.0/ && $(COPY_FILE) --parents querymee.h querymeesettings.h mainwindow.h trainingselectionview.h downloadmanager.h downloadwidget.h knsxmlstreamreader.h querymee_defaults.h ocsxmlstreamreader.h .tmp/querymee1.0.0/ && $(COPY_FILE) --parents main.cpp querymee.cpp querymeesettings.cpp mainwindow.cpp trainingselectionview.cpp downloadmanager.cpp downloadwidget.cpp knsxmlstreamreader.cpp ocsxmlstreamreader.cpp .tmp/querymee1.0.0/ && (cd `dirname .tmp/querymee1.0.0` && $(TAR) querymee1.0.0.tar querymee1.0.0 && $(COMPRESS) querymee1.0.0.tar) && $(MOVE) `dirname .tmp/querymee1.0.0`/querymee1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/querymee1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_querymee.cpp moc_querymeesettings.cpp moc_mainwindow.cpp moc_trainingselectionview.cpp moc_downloadmanager.cpp moc_downloadwidget.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_querymee.cpp moc_querymeesettings.cpp moc_mainwindow.cpp moc_trainingselectionview.cpp moc_downloadmanager.cpp moc_downloadwidget.cpp
moc_querymee.cpp: querymee.h
	/usr/bin/moc $(DEFINES) $(INCPATH) querymee.h -o moc_querymee.cpp

moc_querymeesettings.cpp: ../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		querymeesettings.h
	/usr/bin/moc $(DEFINES) $(INCPATH) querymeesettings.h -o moc_querymeesettings.cpp

moc_mainwindow.cpp: trainingselectionview.h \
		querymeesettings.h \
		../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		downloadwidget.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_trainingselectionview.cpp: trainingselectionview.h
	/usr/bin/moc $(DEFINES) $(INCPATH) trainingselectionview.h -o moc_trainingselectionview.cpp

moc_downloadmanager.cpp: downloadmanager.h
	/usr/bin/moc $(DEFINES) $(INCPATH) downloadmanager.h -o moc_downloadmanager.cpp

moc_downloadwidget.cpp: downloadwidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) downloadwidget.h -o moc_downloadwidget.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp mainwindow.h \
		trainingselectionview.h \
		querymeesettings.h \
		../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		downloadwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

querymee.o: querymee.cpp querymee.h \
		querymeesettings.h \
		../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		../lib/qmvocdocument.h \
		../lib/qmvocidentifier.h \
		../lib/qmvocpersonalpronoun.h \
		../lib/qmvocconjugation.h \
		../lib/qmvocwordflags.h \
		../lib/qmvocarticle.h \
		../lib/qmvoclesson.h \
		../lib/qmvocexpression.h \
		../lib/qmvocmultiplechoice.h \
		../lib/qmvoctranslation.h \
		../lib/qmvocleitnerbox.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o querymee.o querymee.cpp

querymeesettings.o: querymeesettings.cpp querymeesettings.h \
		../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		querymee.h \
		../lib/qmvoclesson.h \
		../lib/qmvocexpression.h \
		../lib/qmvocarticle.h \
		../lib/qmvocwordflags.h \
		../lib/qmvocmultiplechoice.h \
		../lib/qmvoctranslation.h \
		../lib/qmvocconjugation.h \
		../lib/qmvocdocument.h \
		../lib/qmvocidentifier.h \
		../lib/qmvocpersonalpronoun.h \
		querymee_defaults.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o querymeesettings.o querymeesettings.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		trainingselectionview.h \
		querymeesettings.h \
		../lib/qmvoccontainer.h \
		../lib/libqmvocdocument_export.h \
		../lib/qmvoctext.h \
		downloadwidget.h \
		querymee_defaults.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp
