=== debian/changelog ===
querymee (0.1.11) unstable; urgency=low

  * pre set the answer language to the 2nd language
  * add busy indicator at startup
  * implement leitner box learn system

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Sun, 26 Sep 2010 22:02:13 +0300
