## querymee 0.1.13

=== debian/changelog ===
querymee (0.1.13) unstable; urgency=low

  * add multi lesson selection
  * hide buttons when not needed in flashcard view

 -- Reto Zingg <reto.zingg@nokia.com>  Wed, 15 Jun 2011 15:09:16 +0300
