## querymee 0.1.14

=== debian/changelog ===
querymee (0.1.14) unstable; urgency=low

  * bump up 

 -- Reto Zingg <g.d0b3rm4n@gmail.com>  Thu, 16 Jun 2011 14:18:17 +0300
