=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  - .tsv files (Tab Separated Values) created with openoffice.org calc, excel or any text editor.
  See help for details.
  .
- Save your own or downloaded kvtml,voc or tsv files under under
+ Save your own or downloaded kvtml,voc or tsv files under
  /home/user/MyDocs/Querymee in your N900.
  .
  You can use ready made kvtml files from the KDE project
